fos_user:
    username:
        already_used: 'الإسم المختار مسجل مسبقا'
        blank: 'يرجى تعيين إسم المستخدم'
        short: ' إسم المستخدم قصير جدا'
        long: ' إسم المستخدم طويل جدا'
    email:
        already_used: 'البريد الإلكتروني مسجل مسبقا'
        blank: 'يرجى تعين البريد الإلكتروني'
        short: ' البريد الإلكتروني قصير'
        long: ' البريد الإلكتروني طويل'
        invalid: 'البريد الإلكتروني غير صحيح'
    password:
        blank: 'يرجى تعيين كلمة المرور'
        short: 'كلمة المرور قصيرة'
        mismatch: 'كلمة المرور المدخلة غير مطابقة للكلمة الأصلية'
    new_password:
        blank: 'يرجى تعيين كلمة مرور جديدة'
        short: ' كلمة المرور الجديدة قصيرة'
    current_password:
        invalid: 'كلمة المرور المدخلة غير صحيحة'
    group:
        blank: 'يرجى تعيين إسم المجموعة'
        short: ' إسم المجموعة قصير جدا'
        long: ' إسم المجموعة طويل جدا'
fos_group:
    name:
        already_used: 'هذا الإسم غير متاح.'
